These are chat archives for marvell-iot/aws_starter_sdk

31st
Jan 2016
js013
@js013
Jan 31 2016 12:56
@mahavirj , i installed already the 4.9 version of the toolchain and when i build the whole sdk..it works fine.. however, i still have problems building the application. error msg: rules.mk 55: * Too many targets. Do you know a solution to this..thanks.